IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'JSON_TELEVENDAS' AND OBJECT_ID = OBJECT_ID('INTEGRA_ECOMMERCE_PEDIDO'))
BEGIN
    ALTER TABLE INTEGRA_ECOMMERCE_PEDIDO 
	ADD JSON_TELEVENDAS TEXT NULL;
END;



